 .quovolve {
    margin: 20px 0;
  font-family: 'Lato', sans-serif;
  font-size: 18px;
  font-weight:300;
  
  }
  .quovolve blockquote {
    margin: 0;
	
  }
  .quovolve blockquote p {
    margin: 10px 0;
  }
  .quotes ul {
    list-style: none;
  }

  /**
   * General Navigation Styles
   */
  .quovolve-nav:before, .quovolve-nav:after {
    content: "\0020"; display: block; height: 0; visibility: hidden;  
  } 
  .quovolve-nav:after { clear: both; }
  .quovolve-nav {
    margin: 10px 0;
    line-height: 30px;
    zoom: 1;
  font-family: 'Lato', sans-serif;
  font-size: 18px;
  font-weight:700;
  padding-left:20px;
  padding-right:20px;
  }
  .quovolve-nav span {
    float: left;
    margin-right: 5px;
  }
  .quovolve-nav a {
    background: #aaa;
    line-height: 20px;
    color: #fff;
    display: block;
    padding: 5px 15px;
    border: 0 none;
    text-align: center;
    /* Border Radius */
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
  }
  .quovolve-nav a:hover {
    background: #83B40B;
  }

  /**
   * Numbered Navigation
   */
  .nav-numbers {
    list-style: none; margin: 0;
    float: right;
  }
  .nav-numbers li {
    float: left;
    margin: 0 0 0 5px;
  }
  .nav-numbers li a {
    padding-left: 0; padding-right: 0;
    width: 30px;
  }
  .nav-numbers li.active a, .nav-numbers li a:hover {
    background: #83B40B;
  }

  /**
   * Navigation Description
   */
  .nav-text {
    margin-left: 30px;
    color: #aaa;
  }